.b-catalog {
	width: 100%;
	min-width: 1024px;
}
.b-catalog-row-bg {
	width: 100%;
	background: url(../i/catalog/cat_bg1.png) center center no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
}
.b-catalog-row {
	position: relative;
	height: 770px;
	width: 100%;
}
.b-catalog-row-wrap {
	position: relative;
	height: 100%;
	width: 943px;
	margin: 0 auto;
}

.b-catalog-item {
	position: absolute;
}
.b-catalog-item-bg {
	text-align: center;
}
.b-catalog-item-bg img {
	margin: 0 auto;
	display: block;
	position: relative;
	-webkit-transition: transform 400ms ease;
	transition: transform 400ms ease;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.b-catalog-item-bg .top {
	z-index: 2;
	top: 24px;
}
.b-catalog-item-bg .mid {
	top: -6px;
}
.b-catalog-item-bg .bot {
	top: -33px;
}

.b-catalog-item.hover .b-catalog-item-bg .top {
	-webkit-transform: translateY(-63px);
	transform: translateY(-63px);
}
.b-catalog-item.hover .b-catalog-item-bg .mid {
	-webkit-transform: translateY(-42px);
	transform: translateY(-42px);
}
.b-catalog-item.hover .b-catalog-item-bg .bot {
	-webkit-transform: translateY(-21px);
	transform: translateY(-21px);
}

.b-catalog-item2 .b-catalog-item-bg .top {
	top: -20px;
	z-index: 2;
}
.b-catalog-item2 .b-catalog-item-bg .mid {
	top: -61px;
	z-index: 1;
}
.b-catalog-item2 .b-catalog-item-bg .bot {
	top: -103px;
	z-index: 2;
}

.b-catalog-item1 .b-catalog-item-bg,
.b-catalog-item2 .b-catalog-item-bg {
	height: 310px;
}
.b-catalog-item2 .b-catalog-item-bg {
	margin-left: 15px;
}
.b-catalog-item3 .b-catalog-item-bg,
.b-catalog-item4 .b-catalog-item-bg,
.b-catalog-item5 .b-catalog-item-bg {
	height: 201px;
}

.b-catalog-item3 .b-catalog-item-bg .top {
	z-index: 1;
	top: 6px;
}
.b-catalog-item3 .b-catalog-item-bg .mid {
	top: -44px;
	z-index: 2;
}
.b-catalog-item3 .b-catalog-item-bg .bot {
	top: -95px;
	z-index: 1;
}

.b-catalog-item4 .b-catalog-item-bg .top {
	z-index: 1;
	top: 7px;
}
.b-catalog-item4 .b-catalog-item-bg .mid {
	top: -39px;
	z-index: 2;
}
.b-catalog-item4 .b-catalog-item-bg .bot {
	top: -75px;
	z-index: 1;
}

.b-catalog-item5 .b-catalog-item-bg .top {
	z-index: 2;
	top: 19px;
}
.b-catalog-item5 .b-catalog-item-bg .mid {
	top: -7px;
	z-index: 1;
}
.b-catalog-item5 .b-catalog-item-bg .bot {
	top: -36px;
	z-index: 2;
}


.b-catalog-item14 .b-catalog-item-bg .top {
	z-index: 1;
	top: 7px;
}
.b-catalog-item14 .b-catalog-item-bg .mid {
	top: -39px;
	z-index: 2;
}
.b-catalog-item14 .b-catalog-item-bg .bot {
	top: -67px;
	z-index: 3;
}
.b-catalog-item.hover .b-catalog-item-bg .top {
	transform: translateY(-50px);
}
.b-catalog-item.hover .b-catalog-item-bg .mid {
	transform: translateY(-30px);
}


.b-catalog-item6 .b-catalog-item-bg,
.b-catalog-item7 .b-catalog-item-bg,
.b-catalog-item8 .b-catalog-item-bg,
.b-catalog-item13 .b-catalog-item-bg,
.b-catalog-item15 .b-catalog-item-bg {
	height: 218px;
}

.b-catalog-item13 .b-catalog-item-bg {
	transform: scaleX(-1);
}

.b-catalog-item6 .b-catalog-item-bg .top,
.b-catalog-item13 .b-catalog-item-bg .top,
.b-catalog-item15 .b-catalog-item-bg .top {
	z-index: 1;
	top: 51px;
}
.b-catalog-item6 .b-catalog-item-bg .mid,
.b-catalog-item13 .b-catalog-item-bg .mid {
	top: 28px;
	z-index: 2;
}

.b-catalog-item15 .b-catalog-item-bg .mid {
	z-index: 2;
	width: 90%;
}

.b-catalog-item6 .b-catalog-item-bg .bot,
.b-catalog-item13 .b-catalog-item-bg .bot {
	top: -1px;
	z-index: 1;
}

.b-catalog-item15 .b-catalog-item-bg .bot {
	max-width: 110%;
	width: 110%;
	top: -62px;
	left: -5%;
}

.b-catalog-item7 .b-catalog-item-bg .top {
	z-index: 3;
	top: 50px;
}
.b-catalog-item7 .b-catalog-item-bg .mid {
	top: 27px;
	z-index: 2;
}
.b-catalog-item7 .b-catalog-item-bg .bot {
	top: -3px;
	z-index: 1;
}

.b-catalog-item8 .b-catalog-item-bg .top {
	z-index: 1;
	top: 28px;
}
.b-catalog-item8 .b-catalog-item-bg .mid {
	top: -1px;
	z-index: 2;
}
.b-catalog-item8 .b-catalog-item-bg .bot {
	top: -40px;
	z-index: 3;
}

.b-catalog-item9 .b-catalog-item-bg .top {
	top: -49px;
	z-index: 3;
}
.b-catalog-item9 .b-catalog-item-bg .mid {
	top: -73px;
	z-index: 2;
}
.b-catalog-item9 .b-catalog-item-bg .bot {
	top: -70px;
	z-index: 1;
}

.b-catalog-item11 .b-catalog-item-bg .top {
	top: 22px;
	z-index: 1;
}
.b-catalog-item11 .b-catalog-item-bg .mid {
	top: -29px;
	z-index: 2;
}
.b-catalog-item11 .b-catalog-item-bg .bot {
	top: -80px;
}
.b-catalog-item11 .b-catalog-item-bg .superbot {
	top: -112px;
}

.b-catalog-item11 .b-catalog-product img {
	max-height: 490px;
}

.b-catalog-item11.hover .b-catalog-item-bg .top {
	-webkit-transform: translateY(-45px);
	transform: translateY(-45px);
}
.b-catalog-item11.hover .b-catalog-item-bg .mid {
	-webkit-transform: translateY(-27px);
	transform: translateY(-27px);
}
.b-catalog-item11.hover .b-catalog-item-bg .superbot {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.b-catalog-item10 .b-catalog-item-bg .bot {
	top: -65px;
}
.b-catalog-item10 .b-catalog-item-bg .mid {
	top: -35px;
}
.b-catalog-item10 .b-catalog-item-bg .top {
	top: 0;
}
.b-catalog-item10 .b-catalog-product {
	top: -120px;
}
.b-catalog-item12 .b-catalog-product {
	top: -82px;
}
.b-catalog-item12 .b-catalog-item-bg .bot {
	top: -70px;
}
.b-catalog-item12 .b-catalog-item-bg .mid {
	top: -25px;
	left: -2px;
}
.b-catalog-item12 .b-catalog-item-bg .top {
	top: 14px;
	left: -6px;
}

.ara_star {
	width: 43px;
	height: 41px;
	background: url(../i/catalog/ara_star.png) 0 0 no-repeat;
	display: inline-block;
}
.ara_star + .ara_star {
	margin-left: 10px;
}
.b-catalog-item h4 {
	text-align: center;
	margin-top: -17px;
}
.b-catalog-item-aging {
	display: block;
	margin: 15px auto 10px;
}
.b-catalog-item-title {
	display: block;
	margin: 0 auto 12px;
}
.b-catalog-item3 .b-catalog-item-title {
	margin-top: 77px;
}
.b-catalog-item4 .b-catalog-item-title {
	margin-top: 78px;
}
.b-catalog-item5 .b-catalog-item-title {
	margin-top: 79px;
}
.b-catalog-item6 .b-catalog-item-title,
.b-catalog-item13 .b-catalog-item-title,
.b-catalog-item15 .b-catalog-item-title {
	margin-top: 124px;
}
.b-catalog-item7 .b-catalog-item-title {
	margin-top: 124px;
}
.b-catalog-item8 .b-catalog-item-title {
	margin-top: 124px;
}
.b-catalog-item10 .b-catalog-item-title {
	margin-top: 32px;
}



.b-catalog-item12 .b-catalog-item-title {
	margin-top: 32px;
}

.b-catalog-item p {
	color: #2a1409;
	font-size: 13px;
	text-align: center;
	max-width: 232px;
	margin: 0 auto;
}

.b-catalog-item1 {
	top: -125px;
	left: 129px;
}
.b-catalog-item2 {
	top: -163px;
	left: 532px;
}
.b-catalog-item3 {
	top: -155px;
	left: -80px;
}
.b-catalog-item4 {
	top: -112px;
    left: 495px;
}
.b-catalog-item5 {
	top: -85px;
    left: 775px;
    min-width: 236px;
}
.b-catalog-item6 {
	top: -114px;
	left: 20px;
}

.b-catalog-item13 {
	top: -153px;
    left: 129px;
	min-width: 236px;
}

.b-catalog-item15 {
	top: -210px;
	left: 532px;
}

.b-catalog-item7 {
	top: -141px;
	left: 344px;
}
.b-catalog-item8 {
	top: -183px;
	left: 666px;
}

/*.row4 .b-catalog-row-wrap {*/
	/*width: 651px;*/
/*}*/

.b-catalog-item9 {
	top: -134px;
	left: -80px;
}
.b-catalog-item10 {
	top: -68px;
	left: 775px;
	width: 251px;
}
.b-catalog-item11 {
	left: 500px;
	top: -162px;
}

.b-catalog-item12 {
	left: 222px;
	top: -186px;
}

.b-catalog-item14 {
	left: 200px;
    top: -180px;
}

.row1 .b-catalog-row {
	background: url(../i/catalog/catalog-bg1.png) center 0 no-repeat;
	height: 402px;
}
.row2 .b-catalog-row {
	background: url(../i/catalog/catalog-bg2.png) center 0 no-repeat;
	height: 395px;
}
.row3 .b-catalog-row {
	background: url(../i/catalog/catalog-bg3.png) center 0 no-repeat;
	height: 424px;
}
.row4 .b-catalog-row {
	background: url(../i/catalog/catalog-bg4.png) center 0 no-repeat;
	height: 477px;
}
.row5 .b-catalog-row {
	background: url(../i/catalog/catalog-bg3.png) center 0 no-repeat;
	height: 480px;
}
.row1.b-catalog-row-bg {
	padding-top: 433px;
	background-position: center 0;
}
.row2.b-catalog-row-bg {
	padding-top: 321px;
	background-image: url(../i/catalog/cat_bg2.png);
}
.row3.b-catalog-row-bg {
	padding-top: 277px;
	background-image: url(../i/catalog/cat_bg3.png);
}
.row4.b-catalog-row-bg {
	padding-top: 320px;
	background-image: url(../i/catalog/cat_bg4.png);
}
.row5.b-catalog-row-bg {
	padding-top: 320px;
	background-image: url(../i/catalog/cat_bg3.png);
}


.b-catalog-product {
	position: absolute;
	top: -90px;
	left: 0;
	width: 100%;
	text-align: center;
	transition: all 300ms ease;
	transform: scale(1);
	z-index: 3;
}
.b-catalog-product img {
	max-height: 415px;
}

.b-catalog-product:hover {
	transform: scale(1.05);
	filter: none;
	-webkit-filter: blur(0px);
	-moz-filter: blur(0px);
	-ms-filter: blur(0px);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
}
.b-catalog-item1 .b-catalog-product,
.b-catalog-item2 .b-catalog-product {
	top: -140px;
}
.b-catalog-item3 .b-catalog-product,
.b-catalog-item4 .b-catalog-product,
.b-catalog-item5 .b-catalog-product {
	top: -160px;
}
.b-catalog-item6 .b-catalog-product,
.b-catalog-item7 .b-catalog-product,
.b-catalog-item8 .b-catalog-product,
.b-catalog-item13 .b-catalog-product {
	top: -140px;
}

.b-catalog-item15 .b-catalog-product {
	top: -120px;
}

.b-catalog-item9 .b-catalog-product {
	top: -169px;
}
.b-catalog-item11 .b-catalog-product {
	top: -118px;
}
.b-catalog-item1 .b-catalog-product img,
.b-catalog-item2 .b-catalog-product img {
	max-height: 470px;
}
.b-catalog-item3 .b-catalog-product img,
.b-catalog-item4 .b-catalog-product img,
.b-catalog-item5 .b-catalog-product img {
	max-height: 460px;
}
.b-catalog-item6 .b-catalog-product img,
.b-catalog-item7 .b-catalog-product img,
.b-catalog-item8 .b-catalog-product img,
.b-catalog-item13 .b-catalog-product img {
	max-height: 505px;
}
.b-catalog-item15 .b-catalog-product img {
	height: 505px;
	max-height: 505px;
}
.b-catalog-item9 .b-catalog-product img {
	max-height: 435px;
}
.b-catalog-item14 .b-catalog-product img {
	max-height: 520px;
	margin-top: -83px;
}


.b-catalog-divider {
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 2px;
	width: 1200px;
	background: #9f5f0e;
	opacity: 0.2;
	margin-left: -600px;

}

@-webkit-keyframes fadeOut {
	from { opacity: 1; }
	to { opacity: 0; }
}

@keyframes fadeOut {
	from { opacity: 1; }
	to { opacity: 0; }
}

.b-scroll-icon_range {
	position: fixed;
	top: auto;
	bottom: 20px;
	left: 50%;
	margin-left: -26px;
	z-index: 99;
	opacity: 1;
}

.product.scroll-start .b-scroll-icon_range {
	-webkit-animation: fadeOut .5s;
	animation: fadeOut .5s;
	opacity: 0;
}

@media screen and (max-width: 1158px) and (min-width: 980px) {
	.b-catalog-item11 {
		left: 484px;
		top: -150px;
	}
	.b-catalog-item12 {
		left: 228px;
		top: -146px;
	}
	.b-catalog-item9 {
		top: -128px;
		left: -16px;
	}
	.b-catalog-item10 {
		top: -114px;
		left: 716px;
	}
	.b-catalog-row-wrap {
		-webkit-transform: scale(.9);
		-ms-transform: scale(.9);
		transform: scale(.9);
		-webkit-transform-origin: 50% 18%;
		-ms-transform-origin: 50% 18%;
		transform-origin: 50% 18%;
	}
}

@media screen and (max-width: 979px) {
	.b-catalog-row-bg,
	.b-catalog-row-wrap,
	.b-catalog-row {
		display: inline;
		background: none;
	}
	.b-catalog {
		min-width: 100%;
		text-align: center;
		background: url(../i/product_bg.png) center 0 no-repeat;
		background-attachment: fixed;
	}
	.b-catalog-item {
		display: inline-block;
		width: 50%;
		position: relative;
		top: 0;
		left: 0;
		margin-top: 170px;
		padding-bottom: 50px;
	}
	.b-catalog-item1:after,
	.b-catalog-item3:after,
	.b-catalog-item5:after,
	.b-catalog-item6:after,
	.b-catalog-item7:after,
	.b-catalog-item9:after,
	.b-catalog-item11:after {
		background: url(../i/catalog/catalog-bg1.png) center 0 no-repeat;
		height: 430px;
		width: 200%;
		position: absolute;
		left: 0;
		bottom: 0;
		content: "";
		z-index: 4;
	}
	.b-catalog-item3:after,
	.b-catalog-item7:after,
	.b-catalog-item9:after {
		background: url(../i/catalog/catalog-bg2.png) center 0 no-repeat;
	}
	.b-catalog-item9 {
		margin-top: 220px;
	}
	.b-catalog-item11 {
		vertical-align: top;
		margin-top: 188px;
	}
	.b-catalog-item11 .b-catalog-item-bg .bot {
		top: -120px;
	}
	.b-catalog-item11 .b-catalog-item-bg .mid {
		top: -75px;
	}
	.b-catalog-item11 .b-catalog-item-bg .top {
		top: -35px;
	}

	.b-catalog-item12 .b-catalog-item-bg .bot {
		top: -52px;
	}
	.b-catalog-item12 .b-catalog-item-bg .mid {
		top: -10px;
	}
	.b-catalog-item12 .b-catalog-item-bg .top {
		top: 30px;
	}

	.row5.b-catalog-row-bg {
		padding-top: 0;
	}

	.b-catalog-item9:before {
		content: "";
		height: 2px;
		width: 180%;
		right: 40px;
		left: 40px;
		display: block;
		position: absolute;
		background: rgba(159,95,14,0.2);
		z-index: 10;
		bottom: 0;
	}
	.b-catalog-product {
		z-index: 5;
	}
	.b-catalog-item__title,
	.b-catalog-item__description,
	.b-catalog-item-title {
		position: relative;
		z-index: 6;
	}
	.b-catalog-item6 .b-catalog-item-bg,
	.b-catalog-item13 .b-catalog-item-bg,
	.b-catalog-item15 .b-catalog-item-bg { 
		height: 258px;
	}
	.b-catalog-item6 .b-catalog-product,
	.b-catalog-item13 .b-catalog-product,
	.b-catalog-item15 .b-catalog-product {
		top: -160px;
	}
	.b-catalog-item6 .b-catalog-item__title,
	.b-catalog-item6 .b-catalog-item__description,
	.b-catalog-item13 .b-catalog-item__title,
	.b-catalog-item13 .b-catalog-item__description,
	.b-catalog-item15 .b-catalog-item__title,
	.b-catalog-item15 .b-catalog-item__description {
		top: -40px;
	}
	.b-catalog-item10 .b-catalog-item-bg {
		height: 300px;
	}
	.b-catalog-item7 .b-catalog-item-bg {
		height: 238px;
	}
	.b-catalog-item9 .b-catalog-product {
		top: -160px;
	}
	.b-scroll-icon {
		display: none;
	}
	.b-catalog-item11 .b-catalog-product {
		top: -176px;
	}
	.b-catalog-item11 .b-catalog-item-title {
		margin-top: 0;
	}
}
@media screen and (max-width: 767px) {
	.b-catalog {
		background-position:50% 0;
	}
	.b-catalog-item {
		display: block;
		width: 100%;
		margin-top: 0;
		padding-top: 90px;
		padding-bottom: 30px;
	}

	.b-catalog-item11 .b-catalog-product {
		top: -130px;
	}

	.b-catalog-item12 .b-catalog-item-title {
		margin-top: 80px;
	}

	.b-catalog-item:after {
		background: url(../i/catalog/catalog-bg1.png) center 0 no-repeat;
		height: 400px;
		width: 200%;
		position: absolute;
		left: 0;
		bottom: 0;
		content: "";
		z-index: 4;
	}
	.row2 .b-catalog-item:after,
	.row4 .b-catalog-item4:after {
		background: url(../i/catalog/catalog-bg2.png) center 0 no-repeat;
	}
	.b-catalog-product {
		margin-top: 150px;
	}
	.b-catalog-product img {
		max-height: 400px !important;
	}
	.b-catalog-item2 .b-catalog-item-bg {
		height: 290px;
	}
	.b-catalog-item3 .b-catalog-item-bg,
	.b-catalog-item4 .b-catalog-item-bg {
		height: 240px;
	}
	.b-catalog-item2 .b-catalog-product {
		top: -160px;
	}
	.b-catalog-item3 .b-catalog-product {
		top: -150px;
	}
	.b-catalog-item6,
	.b-catalog-item7,
	.b-catalog-item8,
	.b-catalog-item10 {
		padding-top: 50px;
	}
	.b-catalog-item7 .b-catalog-item-bg,
	.b-catalog-item9 .b-catalog-item-bg {
		height: 220px;
	}
	.b-catalog-item7 .b-catalog-product {
		top: -170px;
	}
	.b-catalog-item8 .b-catalog-product {
		top: -180px;
	}
	.b-catalog-item9 .b-catalog-product {
		top: -110px;
	}
	.b-catalog-item9 {
		padding-top: 180px;
	}

	.b-catalog-item10:before {
		content: "";
		height: 2px;
		width: auto;
		left: 10px;
		right: 10px;
		display: block;
		position: absolute;
		background: rgba(159,95,14,0.2);
		z-index: 10;
		bottom: 0;
	}
	.b-catalog-item11 {
		padding-top: 120px;
	}
	.b-catalog-item11 .b-catalog-product {
		margin-top: 120px;
	}
	.b-catalog-item11 .b-catalog-item-bg .bot {
		top: -80px;
	}
	.b-catalog-item12 .b-catalog-item-bg .bot {
		top: 21px;
	}
	.b-catalog-item12 .b-catalog-item-bg .mid {
		top: 62px;
	}
	.b-catalog-item12 .b-catalog-item-bg .top {
		top: 101px;
	}
}
